Subject: Re : Re: [EDUC]1ère version argumentaire LL<=> enseignement de l'informatique
From: [email-masked]
To: Louis-Maurice De Sousa <[email-masked]>
Cc: [email-masked]
Date: Thu, 10 Oct 2013 18:19:24 +0200 (CEST)
List-Id: <educ.april.org>

----- Louis-Maurice De Sousa <[email-masked]> a écrit :
> Bonjour Rémi, bonjour à tous,
> 
> Le 10/10/2013 14:05, Rémi Boulle a écrit :
> > Bonjour,
> >
> > J'ai fait un premier jet ici en essayant de tenir compte des retours :
> >
> > http://pad.april.org/p/LL-enseignement-info
> >
> > Ne pas hésiter à contribuer :
> > -> sur la forme
> > -> sur le fond : envoyer alors un message en parallèle à la liste éduc :-)
> 
> Seul à la cantine devant mon poisson et mes pommes dauphines, j'ai 
> réfléchi à ce que j'avais écrit plus tôt.
> « Sans doute mais le lien n'est absolument pas évident.  »
> 
> Et je me disais que s'il y a lien, il n'y a pas d'articulation possible, 
> et c'est parce qu'on essaye d'articuler les deux qu'on se prend les 
> pieds dans le tapis.
> 
> Par exemple, les deux premières questions dans le Pad sont fausses.
> « Pourquoi l'enseignement de l'informatique ne peut pas exister sans les 
> logiciels et ressources libres ? »
> C'est faux. L'enseignement de l'informatique *peut* exister sans les 
> logiciels et c'est d'ailleurs le cas avec l'option en lycée et c'est ce 
> que promeut Bill Gates.

C'est un autre débat qui ouvre celui d'une science et technologie
non libres.

Nous essayons de construire les positions qui sont les nôtres.

C'est un premier jet. Mais c'est un pas de géant. C'est la première fois
que nous nous déterminons par rapport à nous-mêmes, à notre éthique.

Et justement, ce qu'il faut démontrer c'est en quoi notre approche est
différente de celle de Bill Gates.

Et là nous pouvons démontrer qu'un enseignement de l'informatique dans
un environnement privateur est antinomique avec une authentique
culture informatique.
 
> « Pourquoi  le libre implique un enseignement de l'informatique ? »
> C'est faux aussi. Tu peux très bien éduquer sur les enjeux sociétaux du 
> libre sans apprendre à coder.

C'est vite limité. Surtout en situation pédagogique, 
un minimum de culture pour tous : scientifique et technologique 
s'avèrent nécessaires. L'émancipation passe par là.
Je suis prêt à en discuter avec toi, en prenant du temps,
car c'est un enjeu fondamental.

> Je pense donc qu'il serait préférable de séparer les termes du débat.
> 
> Primo : il faut se débarrasser de Microsoft® et Apple® dans les écoles.

Certes mais il ne suffit pas de le dire pour le faire.

> Il y a des enjeux citoyens (Prism, évasion fiscale…) et des enjeux 
> économiques. Mais aussi des enjeux d'usages. Quand je vois le temps 
> perdu dans les établissements du second degré à tenter de comprendre 
> puis compenser les comportements erratiques de Windows® cela m'afflige. 
> La vie numérique des enseignants serait tellement plus simple sans 
> Wimdows®… Et au bout du compte c'est aussi de l'argent. C'est du temps 
> et de l'énergie perdus à des conneries.

Nous sommes d'accord mais tu observeras tout de même que ce pose également
un sérieux problème de formation informatique. Les techniciens windows
mis à disposition dans les établissements et/ou charges de la maintenance
des réseaux locaux n'ont pas les compétences, par manque de formation.
Ce qui nous ramène à la case : nécessité d'un authentique enseignement
scientifique, technologique et culturel de l'informatique ; ce qui nous
ramène à la problématique du Libre.
> 
> Deuxio : la compréhension du monde aujourd'hui exige une éducation à 
> l'informatique. Le réseau (libre et ouvert), l'ordinateur.

Nous sommes d'accord.

> Comme on fait de l'histoire sans devenir historien,

Tu oublies que l'histoire est réflexive d'une représentation idéologique.
Par exemple l'épreuve d'éducation civique du brevet des collèges 
de juin 2013 renvoyait à une vision d'Internet réduit à un média
de diffusion audiovisuel, en adéquation avec toute une partie du
rapport Lescure.
Et je passe sur toutes les fariboles réduisant le "numérique" à du
média.

De même l'épreuve de géographie avait trait au res communis dans
une complexité telle que cela devenait inintelligible.

Cette éducation à l'informatique nécessite d'aborder des concepts
que les lobbies privateurs rendent obscurs ou occultent. Seule
l'approche du Libre permet de rendre intelligible cette histoire.

> on *doit* faire de 
> l'informatique sans forcément devenir informaticien. 

De la même manière que les cours de mathématiques, d'arts plastiques,
de lettres, de musique, l'EPS et de toutes les disciplines enseignées
à l'école.
Pourquoi l'informatique devrait-elle faire exception ?

> Dans la mesure où 
> le réseau et l'ordinateur sont au cœur de nos vies, et le seront encore 
> plus chaque jour avec un ordinateur dans chaque appareil qui nous 
> entoure, de la voiture à la cafetière, chaque citoyen *doit* posséder 
> des éléments de compréhension de cela. 

Alors on est d'accord.

> Le lobbying 
> holiwoodo-microsoftien, nous a fait perdre 30 ans dans la résolution des 
> problématiques posées par Richard Stallman en 1983.
> Quelles réponses à ça :
>  
> http://www.nikopik.com/2013/10/le-scanner-et-limprimante-3d-qui-reproduisent-des-tableaux-en-copies-conformes.html
> quand le problème du disque, du livre ou du logiciel ne sont pas résolus ?

Justement; puisqu'on est d'accord. Il importe de faire savoir en quoi
notre position n'est pas la même que celle de l'EPI qui considère indirectement
que la science informatique est neutre et qu'elle peut s'enseigner sans 
poser la question de l'obscurantisme.

> 
> Dans mon esprit, le second terme est très simple à mettre en œuvre si le 
> premier terme est résolu. C'est sur ce point qu'il faut peser de tout 
> son poids. Et le niveau d'éducation, de compréhension de nos décideurs 
> est tellement mauvais (d'où l'intérêt du point deux), que c'est un long 
> et dur travail de romain.

Oui c'est un long travail.

Devons-nous pour autant renoncer ?

Tu opposes deux termes qui se complètent et ne s'opposent pas.

> Je pense sincèrement qu'on arrivera à rien sans faire sauter ce verrou, 
> Windows® subit sur chaque ordinateur.

Alors on fait rien et on attend que le verrou saute ?
Je pense au contraire qu'une éducation à l'informatique libre participe
à faire sauter le verrou.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ